umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
entitywidget.h File Reference
`#include "umlwidget.h"`

Go to the source code of this file.

## Classes
class | EntityWidget
| A graphical version of an entity. More...

## Macros
#define | ENTITY_MARGIN 5

## Macro Definition Documentation

## ◆ ENTITY_MARGIN

#define ENTITY_MARGIN 5